WordPress.org

Ready to get started?Download WordPress

Forums

User Profile

VicVP

User Activity

Recent Replies

  1. [Plugin: Accordion Shortcode] Auto height based on content size is broken. User last replied: 2 months ago. Most recent reply: 1 month ago
  2. [Plugin: Wordfence Security] Gives me a secure feeling! User last replied: 5 months ago. No replies since.
  3. [resolved] [Plugin: Security Ninja Lite] blockUI requires jQuery v1.2.3 or later! You are using v1.10.2 User last replied: 6 months ago. Most recent reply: 6 months ago

Threads Started

  1. [Plugin: Wordfence Security] Gives me a secure feeling! Started: 5 months ago Most recent reply: 5 months ago.
  2. [resolved] [Plugin: Security Ninja Lite] blockUI requires jQuery v1.2.3 or later! You are using v1.10.2 Started: 7 months ago Most recent reply: 6 months ago.